#velarochat #chatwindow-01 {
    background : #030303;
}

#velarochat .operator-name {
    color : #030303;
}

#velarochat .operator-role {
    color : #DE2a26;
}

#velarochat .author_operator {
    color : #DE2a26;
}

#velarochat .author_client {
    color : #030303;
}

#velarochat .submit {
    background : #030303;
}

#velaro-social-links {
    background-color : #030303;
}

#powered-by-velaro {
    background : #030303;
}

#velarochat .chatwindow-top-unavailable {
    color : #858585;
}

